Vulnerabilidade no Apache

Uma falha descoberta a pouco tempo em servidores Apache que permitia ao hacker realizar um ataque de negação de serviço (DDoS) no servidor web, e que todos pensavam que já havia sido corrigida, volta com mais força e novas implementações.

A ferramenta que explora essa vulnerabilidade foi re-escrita em PHP/Curl por um hacker, se tornando um exploit mais agressivo que anteriormente.

Ainda não há correção disponível e os administradores devem ficar atentos a este tipo de ataque em seus servidores.

Fonte: The Hacker News

Maclei

Trabalhando com informática a mais de 22 anos, e com internet desde 1999, não costumo esconder o jogo e odeio panelinhas e a falta de verdade que alguns insistem em praticar no mercado.

Um comentário em “Vulnerabilidade no Apache

  • 21 de junho de 2012 em 8:41
    Permalink

    Olha, acredito que agora já está resolvido isso. Ataque DDoS é bucha, bah isso realmente trava o servidor.

    Creio que para parar isso não é só no apache, acho que é possível fazer isso antes de chegar ao servidor, nos switches, roteadores e pathpanels.

    até+

    Resposta

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *